Subject: Trainer Candidate - Shivani Singh
From: Shivani Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 05:17:17 -0400

| | Tech Support Test

Name | Shivani Singh
E-mail | [email-masked]
Phone Number | (91) 7007375264
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Uttam Nagar West

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Globallogic technology Pvt ltd | Associate analyst | 26 march 2021 | 16000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I have worked on a tool where I can categories the raw data over the tool by using artificial intelligence.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There was a situation at one of my previous jobs where a few of our managers were let go. And I was quickly given a promotion into one of their positions. Soon after, I was asked to let another colleague of mine go. It was something I’ve never done before. When I sat down with the colleague, I told them that this was the first time I’ve ever had to do this. And that it was quite difficult for me. But I had to let them go. They understood. They appreciated my honesty and recognized that it was simply a layoff and not a termination. It was a wonderful experience for me.”
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied, while in the latter, you are not only keeping them satisfied – you are also keeping them loyal!
What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements,I am keen learner and always focused towards my Goals.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |